## edu.stanford.nlp.tagger.maxent
Class ExtractorFrames

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.ExtractorFrames

    public class ExtractorFrames

extends Object

The static eFrames contains an array of all Extractors that are used to define features. This is an important class for the tagger. If you want to add a new Extractor, you should add it to the array eFrames.

Author:
  Kristina Toutanova, Michel Galley

Method Summary
`protected static Extractor[]` `getExtractorFrames(String arch)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getExtractorFrames

    protected static Extractor[] getExtractorFrames(String arch)

Stanford NLP Group